.absolute { position: absolute; }
.relative { position: relative; }

.zindex1 { z-index: 1; }
.zindex2 { z-index: 2; }
.zindex3 { z-index: 3; }
.zindex4 { z-index: 4; }

/* margins */
.m1 { margin: 1px; }
.m2 { margin: 2px; }
.m4 { margin: 4px; }
.m5 { margin: 5px; }
.m10 { margin: 10px; }
.m20 { margin: 20px; }
.mauto { margin: 0px auto; }
.m5auto { margin: 5px auto; }
.m10auto { margin: 10px auto; }
.m20auto { margin: 20px auto; }

.mleft1 { margin-left: 1px; }
.mtop1 { margin-top: 1px; }
.mright1 { margin-right: 1px; }
.mbottom1 { margin-bottom: 1px; }

.mleft2 { margin-left: 2px; }
.mtop2 { margin-top: 2px; }
.mright2 { margin-right: 2px; }
.mbottom2 { margin-bottom: 2px; }

.mleft3 { margin-left: 3px; }
.mtop3 { margin-top: 3px; }
.mright3 { margin-right: 3px; }
.mbottom3 { margin-bottom: 3px; }

.mleft4 { margin-left: 4px; }
.mtop4 { margin-top: 4px; }
.mright4 { margin-right: 4px; }
.mbottom4 { margin-bottom: 4px; }

.mleft5 { margin-left: 5px; }
.mtop5 { margin-top: 5px; }
.mright5 { margin-right: 5px; }
.mbottom5 { margin-bottom: 5px; }

.mleft6 { margin-left: 6px; }
.mtop6 { margin-top: 6px; }
.mright6 { margin-right: 6px; }
.mbottom6 { margin-bottom: 6px; }

.mleft7 { margin-left: 7px; }
.mtop7 { margin-top: 7px; }
.mright7 { margin-right: 7px; }
.mbottom7 { margin-bottom: 7px; }

.mleft8 { margin-left: 8px; }
.mtop8 { margin-top: 8px; }
.mright8 { margin-right: 8px; }
.mbottom8 { margin-bottom: 8px; }

.mleft9 { margin-left: 9px; }
.mtop9 { margin-top: 9px; }
.mright9 { margin-right: 9px; }
.mbottom9 { margin-bottom: 9px; }

.mleft10 { margin-left: 10px; }
.mtop10 { margin-top: 10px; }
.mright10 { margin-right: 10px; }
.mbottom10 { margin-bottom: 10px; }

.mleft12 { margin-left: 12px; }
.mtop12 { margin-top: 12px; }
.mright12 { margin-right: 12px; }
.mbottom12 { margin-bottom: 12px; }

.mleft15 { margin-left: 15px; }
.mtop15 { margin-top: 15px; }
.mright15 { margin-right: 15px; }
.mbottom15 { margin-bottom: 15px; }

.mleft16 { margin-left: 16px; }
.mtop16 { margin-top: 16px; }
.mright16 { margin-right: 16px; }
.mbottom16 { margin-bottom: 16px; }

.mleft20 { margin-left: 20px; }
.mtop20 { margin-top: 20px; }
.mright20 { margin-right: 20px; }
.mbottom20 { margin-bottom: 20px; }

.mleft22 { margin-left: 22px; }
.mtop22 { margin-top: 22px; }
.mright22 { margin-right: 22px; }
.mbottom22 { margin-bottom: 22px; }

.mleft25 { margin-left: 25px; }
.mtop25 { margin-top: 25px; }
.mright25 { margin-right: 25px; }
.mbottom25 { margin-bottom: 25px; }

.mleft27 { margin-left: 27px; }
.mtop27 { margin-top: 27px; }
.mright27 { margin-right: 27px; }
.mbottom27 { margin-bottom: 27px; }

.mleft30 { margin-left: 30px; }
.mtop30 { margin-top: 30px; }
.mright30 { margin-right: 30px; }
.mbottom30 { margin-bottom: 30px; }

.mleft40 { margin-left: 40px; }
.mtop40 { margin-top: 40px; }
.mright40 { margin-right: 40px; }
.mbottom40 { margin-bottom: 40px; }

.mleft50 { margin-left: 50px; }
.mtop50 { margin-top: 50px; }
.mright50 { margin-right: 50px; }
.mbottom50 { margin-bottom: 50px; }

.mleft100 { margin-left: 100px; }
.mtop100 { margin-top: 100px; }
.mright100 { margin-right: 100px; }
.mbottom100 { margin-bottom: 100px; }

.p0 {padding: 0;}
.p2 {padding: 2px;}
.p2 {padding: 2px;}
.p3 {padding: 3px;}
.p4 {padding: 4px;}
.p5 {padding: 5px;}
.p8 {padding: 8px;}
.p10 {padding: 10px;}

.ptop5 { padding-top: 5px;}
.pbottom5 { padding-bottom: 5px;}

.pbottom2 { padding-bottom: 2px;}
.pbottom3 { padding-bottom: 3px;}
.pbottom4 { padding-bottom: 4px;}

.ptop10 { padding-top: 10px;}
.pleft10 { padding-left: 10px;}
.pright10 { padding-right: 10px;}
.pbottom10 { padding-bottom: 10px;}


.ptop10 { padding-top: 10px;}

/* floats */
.floatl { float: left; }
.floatr { float: right; } 

/*fonts */
.font10 { font-size: 10px; }
.font11 { font-size: 11px; }
.font12 { font-size: 12px; }
.font13 { font-size: 13px; }
.font14 { font-size: 14px; }
.font15 { font-size: 15px; }
.font16 { font-size: 16px; }
.font17 { font-size: 17px; }
.font18 { font-size: 18px; }
.font19 { font-size: 19px; }
.font20 { font-size: 20px; }
.font21 { font-size: 21px; }
.font22 { font-size: 22px; }
.font23 { font-size: 23px; }
.font24 { font-size: 24px; }
.font25 { font-size: 25px; }
.font26 { font-size: 26px; }

.bold { font-weight: bold; }
.boldnormal { font-weight: normal; }
.italic { font-style: italic; }
.versale { font-variant: small-caps; }
.uppercase { text-transform: uppercase; }

.ovhidden { overflow: hidden; }
.ovauto { overflow: auto; }

.grey { color:  #ddd; }
.midgrey { color:  #777; }
.darkgrey { color:  #555; }
.red { color:  #aa0000; }
.red1 { color:  #cc0000; }
.red2 { color:  #ee0000; }
.red3 { color:  #f83e3e; }
.white { color:  #fff; }
.navy { color:  #003380; }
.blue { color:  #00aad4; }
.green { color:  #007700; }
.black { color:  #000; }
.orange { color:  #dc8700; }

.darkgreen { color:  #2d5016; }
.lightgreen { color:  lime; }

.grey1 { color:  #111; }
.grey2 { color:  #222; }
.grey3 { color:  #333; }
.grey4 { color:  #444; }
.grey5 { color:  #555; }
.grey6 { color:  #666; }
.grey7 { color:  #777; }
.grey8 { color:  #888; }
.grey9 { color:  #999; }
.greya { color:  #aaa; }
.greyb { color:  #bbb; }
.greyc { color:  #ccc; }
.greyd { color:  #ddd; }
.greye { color:  #eee; }

@font-face {
  font-family: Yanone;
  src: url(http://troman.pl/media/fonts/yanone.eot) /* nie może zawierać format() */;
}

/* Definicja czcionki dla innych przeglądarek */
@font-face {
  font-family: Yanone;
  src: url(http://troman.pl/media/fonts/yanone.ttf) format("opentype");

}

@font-face {
  font-family: Jasmine;
  src: url(../../../media/fonts/jasmine.eot) /* nie może zawierać format() */;
}

/* Definicja czcionki dla innych przeglądarek */
@font-face {
  font-family: Jasmine;
  src: url(../../../media/fonts/jasmine.ttf) format("opentype");

}

@font-face {
  font-family: Iris;
  src: url(../../../media/fonts/iris.eot) /* nie może zawierać format() */;
}

/* Definicja czcionki dla innych przeglądarek */
@font-face {
  font-family: Iris;
  src: url(../../../media/fonts/iris.ttf) format("opentype");

}

@font-face {
  font-family: Open;
  src: url(../../../media/fonts/open.eot) /* nie może zawierać format() */;
}

/* Definicja czcionki dla innych przeglądarek */
@font-face {
  font-family: Open;
  src: url(../../../media/fonts/open.ttf) format("opentype");

}

@font-face {
  font-family: Corbel;
  src: url(../../../media/fonts/corbel.eot) /* nie może zawierać format() */;
}

/* Definicja czcionki dla innych przeglądarek */
@font-face {
  font-family: Corbel;
  src: url(../../../media/fonts/corbel.ttf) format("opentype");

}

.corbel { font-family: Corbel; }
.open { font-family: Open; }
.trebuchet { font-family: Trebuchet MS; }
.tahoma { font-family: Tahoma; }
.arial { font-family: Arial; }
.yanone { font-family: Yanone; }
.jasmine { font-family: Jasmine; }
.iris { font-family: Iris; }
.impact { font-family: Impact; }
.georgia { font-family: Georgia; }
.lucida { font-family: 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', Lucida, Verdana, sans-serif; }
.times { font-family: 'Times New Roman', Times, sans; }


.lineh120 { line-height: 120%; }
.lineh130 { line-height: 130%; }
.lineh150 { line-height: 150%; }
.lineh160 { line-height: 160%; }
.lineh170 { line-height: 170%; }
.lineh180 { line-height: 180%; }
.lineh190 { line-height: 190%; }
.lineh200 { line-height: 200%; }
.lineh240 { line-height: 240%; }

.pointer { cursor: pointer; }

.bgblack { background: #000; }
.bggrey { background: #111; }
.bgwhite { background: #fff; }
.bgred { background: #aa0000; }
.bgnavy { background: #003380; }
.bgblue { background: #0b72af; }

.dinline { display: inline; }
.dblock { display: block; }
.dnone { display: none; }
.dblockie7 { display: block; *display: inline-block; }



.bordernone { border: none; }

.left { text-align: left; }
.center { text-align: center; }
.right { text-align: right; }
.justify { text-align: justify; }

.middle { vertical-align: middle; }
.vbottom { vertical-align: bottom; }

.undernone { text-decoration: none; }
.under { text-decoration: underline; }

/* width and heights */
.width1{ width: 1%; }
.width2{ width: 2%; }
.width3{ width: 3%; }
.width4{ width: 4%; }
.width5{ width: 5%; }

.width6{ width: 6%; }
.width7{ width: 7%; }
.width8{ width: 8%; }
.width9{ width: 9%; }

.width10{ width: 10%; }
.width11{ width: 11%; }
.width12{ width: 12%; }
.width15{ width: 15%; }
.width16{ width: 16%; }
.width17{ width: 17%; }
.width18{ width: 18%; }
.width19{ width: 19%; }
.width20{ width: 20%; }
.width23{ width: 23%; }
.width25{ width: 25%; }
.width26{ width: 26%; }
.width27{ width: 27%; }
.width30{ width: 30%; }
.width31{ width: 31%; }
.width32{ width: 32%; }
.width33{ width: 33%; }
.width35{ width: 35%; }
.width36{ width: 36%; }
.width40{ width: 40%; }
.width45{ width: 45%; }
.width49{ width: 49%; }
.width50{ width: 50%; }
.width55{ width: 55%; }
.width56{ width: 56%; }
.width60{ width: 60%; }
.width63{ width: 63%; }
.width64{ width: 64%; }
.width65{ width: 65%; }
.width67{ width: 67%; }
.width70{ width: 70%; }
.width75{ width: 75%; }
.width80{ width: 80%; }
.width83{ width: 83%; }
.width85{ width: 85%; }
.width90{ width: 90%; }
.width94{ width: 94%; }
.width95{ width: 95%; }
.width96{ width: 96%; }
.width99{ width: 99%; }
.width100{ width: 100%; }
.height100 { height: 100%; }

.shadowblack { text-shadow: 1px 1px 0px #fff;}

/*rounded corners */
.rc4 {
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

.rc3 {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.rc5 {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.rc2 {
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}

.rc4l {
	-webkit-border-radius: 4px 0px 0px 4px;
	-moz-border-radius: 4px 0px 0px 4px;
	border-radius: 4px 0px 0px 4px;
}

.rc4t {
	-webkit-border-radius: 4px 4px 0px 0px;
	-moz-border-radius: 4px 4px 0px 0px;
	border-radius: 4px 4px 0px 0px;
}

.rc4r {
	-webkit-border-radius: 0px 4px 4px 0px;
	-moz-border-radius: 0px 4px 4px 0px;
	border-radius: 0px 4px 4px 0px;
}

.rc4b {
	-webkit-border-radius: 0px 0px 4px 4px;
	-moz-border-radius: 0px 0px 4px 4px;
	border-radius: 0px 0px 4px 4px;

}

.rc3l {
	-webkit-border-radius: 3px 0px 0px 3px;
	-moz-border-radius: 3px 0px 0px 3px;
	border-radius: 3px 0px 0px 3px;
}

.rc3t {
	-webkit-border-radius: 3px 3px 0px 0px;
	-moz-border-radius: 3px 3px 0px 0px;
	border-radius: 3px 3px 0px 0px;
}

.rc3r {
	-webkit-border-radius: 0px 3px 3px 0px;
	-moz-border-radius: 0px 3px 3px 0px;
	border-radius: 0px 3px 3px 0px;
}

.rc3b {
	-webkit-border-radius: 0px 0px 3px 3px;
	-moz-border-radius: 0px 0px 3px 3px;
	border-radius: 0px 0px 3px 3px;

}


.rc4tl {
	-webkit-border-radius: 4px 0px 0px 0px;
	-moz-border-radius: 4px 0px 0px 0px;
	border-radius: 4px 0px 0px 0px;
}

.rc4tr {
	-webkit-border-radius: 0px 4px 0px 0px;
	-moz-border-radius: 0px 4px 0px 0px;
	border-radius: 0px 4px 0px 0px;
}


.rc4bl {
	-webkit-border-radius: 0px 0px 0px 4px;
	-moz-border-radius: 0px 0px 0px 4px;
	border-radius: 0px 0px 0px 4px;
}

.rc4br{
	-webkit-border-radius: 0px 0px 4px 0px;
	-moz-border-radius: 0px 0px 4px 0px;
	border-radius: 0px 0px 4px 0px;
}

.rc3tl {
	-webkit-border-radius: 3px 0px 0px 0px;
	-moz-border-radius: 3px 0px 0px 0px;
	border-radius: 3px 0px 0px 0px;
}

.rc3tr {
	-webkit-border-radius: 0px 3px 0px 0px;
	-moz-border-radius: 0px 3px 0px 0px;
	border-radius: 0px 3px 0px 0px;
}


.rc3bl {
	-webkit-border-radius: 0px 0px 3px 0px;
	-moz-border-radius: 0px 0px 3px 0px;
	border-radius: 0px 0px 3px 0px;
}

.rc3br{
	-webkit-border-radius: 0px 0px 0px 3px;
	-moz-border-radius: 0px 0px 0px 3px;
	border-radius: 0px 0px 0px 3px;
}

.rc15 {
	-moz-border-radius: 15px;
	-webkit-border-radius:15px;
	border-radius:15px;
}

/* shadows */

.shadow10 {
	-webkit-box-shadow: #888 0px 0px 10px;
	-moz-box-shadow: #888 0px 0px 10px;
	box-shadow: #888 0px 0px 10px;
	behavior:  url('pie/PIE.htc');

}

.shadow30 {
	-webkit-box-shadow: #aaa 0px 0px 30px;
	-moz-box-shadow: #aaa 0px 0px 30px;
	box-shadow: #aaa 0px 0px 30px;
	behavior:  url('pie/PIE.htc');

}